@charset "UTF-8";

@font-face {
    font-family: 'PTSansNarrowRegular';
    src: url('../fonts/PTN57F-webfont.eot');
    src: url('../fonts/PTN57F-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/PTN57F-webfont.woff') format('woff'),
         url('../fonts/PTN57F-webfont.ttf') format('truetype'),
         url('../fonts/PTN57F-webfont.svg#PTSansNarrowRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'PTSansCaptionBold';
    src: url('../fonts/PTC75F-webfont.eot');
    src: url('../fonts/PTC75F-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/PTC75F-webfont.woff') format('woff'),
         url('../fonts/PTC75F-webfont.ttf') format('truetype'),
         url('../fonts/PTC75F-webfont.svg#PTSansCaptionBold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'PTSansCaptionRegular';
    src: url('../fonts/PTC55F-webfont.eot');
    src: url('../fonts/PTC55F-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/PTC55F-webfont.woff') format('woff'),
         url('../fonts/PTC55F-webfont.ttf') format('truetype'),
         url('../fonts/PTC55F-webfont.svg#PTSansCaptionRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'PTSansBoldItalic';
    src: url('../fonts/PTS76F-webfont.eot');
    src: url('../fonts/PTS76F-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/PTS76F-webfont.woff') format('woff'),
         url('../fonts/PTS76F-webfont.ttf') format('truetype'),
         url('../fonts/PTS76F-webfont.svg#PTSansBoldItalic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'PTSansBold';
    src: url('../fonts/PTS75F-webfont.eot');
    src: url('../fonts/PTS75F-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/PTS75F-webfont.woff') format('woff'),
         url('../fonts/PTS75F-webfont.ttf') format('truetype'),
         url('../fonts/PTS75F-webfont.svg#PTSansBold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'PTSansItalic';
    src: url('../fonts/PTS56F-webfont.eot');
    src: url('../fonts/PTS56F-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/PTS56F-webfont.woff') format('woff'),
         url('../fonts/PTS56F-webfont.ttf') format('truetype'),
         url('../fonts/PTS56F-webfont.svg#PTSansItalic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'PTSansRegular';
    src: url('../fonts/PTS55F-webfont.eot');
    src: url('../fonts/PTS55F-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/PTS55F-webfont.woff') format('woff'),
         url('../fonts/PTS55F-webfont.ttf') format('truetype'),
         url('../fonts/PTS55F-webfont.svg#PTSansRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'PTSansNarrowBold';
    src: url('../fonts/PTN77F-webfont.eot');
    src: url('../fonts/PTN77F-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/PTN77F-webfont.woff') format('woff'),
         url('../fonts/PTN77F-webfont.ttf') format('truetype'),
         url('../fonts/PTN77F-webfont.svg#PTSansNarrowBold') format('svg');
    font-weight: normal;
    font-style: normal;
}

body, button, input, select, textarea, .expanding_text pre {
    font: normal 13px/18.2px PTSansRegular, sans-serif;
    color: #333;
}

h1, h2, h3, h4, h5, h6, p, ul, ol {
    margin-top: 0;
}

h2, .home #main .moduletable_testimonial h3 {
    font: normal 30px/36px PTSansNarrowRegular, sans-serif;
    color: #333;
    text-transform: lowercase;
}

h3 {
    font: normal 20px/20px PTSansNarrowRegular, sans-serif;
    color: #333;
    text-transform: lowercase;
    margin-bottom: 10px;
}

h4 {
    font: normal 15px/21px PTSansBold, sans-serif;
}

a { color: #00AFFF; }
a:visited { color: #00AFFF; }
a:hover { color: #333; }
a:focus { outline: thin dotted; }
a:hover, a:active { outline: 0; }

strong {
    font-weight: normal;
    font-family: PTSansBold, sans-serif;;
}
em {
    font-variant: none;
    font-family: PTSansItalic, sans-serif;
}

a.main_link {
    font-family: PTSansBold, sans-serif;
    text-decoration: none;
}
a.main_link:hover {
    color: #00AFFF;
}

.framed_image {
    background: url('../images/bg_img.gif') no-repeat center;
    padding: 11px;
    width: 270px;
}

p.intro_text {
    font-size: 14px;
    line-height: 21px;
}

.blue_button, .Chronoform input.blue_button {
    background: #00c2fd; /* Old browsers */
    background: -moz-linear-gradient(top, #00c2fd 0%, #00afff 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#00c2fd), color-stop(100%,#00afff)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #00c2fd 0%,#00afff 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #00c2fd 0%,#00afff 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #00c2fd 0%,#00afff 100%); /* IE10+ */
    background: linear-gradient(top, #00c2fd 0%,#00afff 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00c2fd', endColorstr='#00afff',GradientType=0 ); /* IE6-9 */
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    border: none;
    font: normal 18px/48px PTSansNarrowBold, sans-serif;
    text-transform: lowercase;
    text-decoration: none;
    color: #FFF;
    text-shadow: 2px 2px 4px #0083BF;
    filter: dropshadow(color=#0083BF, offx=2, offy=2);
    display: inline-block;
    padding: 0 30px !important;
}
.Chronoform input.blue_button {
    padding: 10px 30px !important;
    line-height: 24px !important;
}
.blue_button:hover, .Chronoform input.blue_button:hover {
    background: #32cdfc; /* Old browsers */
    background: -moz-linear-gradient(top, #32cdfc 0%, #33beff 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#32cdfc), color-stop(100%,#33beff)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #32cdfc 0%,#33beff 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #32cdfc 0%,#33beff 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #32cdfc 0%,#33beff 100%); /* IE10+ */
    background: linear-gradient(top, #32cdfc 0%,#33beff 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#32cdfc', endColorstr='#33beff',GradientType=0 ); /* IE6-9 */
    color: #FFF;
}
.blue_button:active, .Chronoform input.blue_button:active {
    background: #32cdfc; /* Old browsers */
    background: -moz-linear-gradient(top, #32cdfc 0%, #33beff 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#32cdfc), color-stop(100%,#33beff)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #32cdfc 0%,#33beff 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #32cdfc 0%,#33beff 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #32cdfc 0%,#33beff 100%); /* IE10+ */
    background: linear-gradient(top, #32cdfc 0%,#33beff 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#32cdfc', endColorstr='#33beff',GradientType=0 ); /* IE6-9 */
    text-shadow: 0px 0px 4px #0083BF;
    filter: dropshadow(color=#0083BF, offx=0, offy=0);
    color: #FFF;
}
.blue_button:visited, .Chronoform input.blue_button:visited {
    color: #FFF;
}